Subject: Ticket Assigned - Item delivered is broken
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 29 Jan 2021 15:59:15 +0000

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Item delivered is broken Sir/Ma'am,

I received my order #9631482379 today 29/01/2021, it is the High Quality
Chaffing dish supposedly described in lifestyle site as Billi Stainless
Steel Chafing dish. As soon as we opened the box we noticed ceramic
fragments and found that ceramic is completely broken thus the item is
useless. Also as I understand when I bought it is a 64cm stainless steel.
The item delivered to us is a 12.5inch ceramic type. Attached are the
pictures taken during opening. I hope for an early resolution
regarding this matter.

Thank you for your assistance.

Regards,

Nizel Abad

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2033881